#navi{
  width:204px;
  min-height: 300px;
  margin-top:62px;
}

#navi_left_first {
  padding: 0px;
  font-size: 13px;
}

#navi_left_first li { 
  font-weight: bold;
  color: #1b1617;
  list-style-type: none;
  text-decoration: none;
}

#navi_left_first ul li {
    
    text-decoration: none;
}

#navi_left_first a{
  font-weight: bold;
  color: #1b1617;
  list-style-type: none;
  text-decoration: none;
  border-bottom: 2px solid #e9e9e9;
  padding-bottom: 8px;
  padding-top: 8px;
  display: block;
}

#navi_left_first a{
	
}

#navi_left_first .act_first a{
	color: #f0812d;
}

#navi_left_first a:hover {
  color: #f0812d;
}
  

#navi_left_second li{
  
}

#navi_left_second {
  text-decoration: none;
  padding: 0;
}

#navi_left_second a{
  
  font-weight: normal;
  text-decoration: none;
  list-style-type: none;
  color: #4e4b4c!important;
}

#navi_left_second .act a{
  color: #f0812d!important;
  font-weight: normal;
  text-decoration: none;
  list-style-type: none;
}

#navi_left_second  a:hover {
  color: #f0812d!important;
  font-weight: normal;
  text-decoration: none;
  list-style-type: none;
}


